.content
{	font-family : Verdana, arial;
	font-size : 10pt; 
	color : black;
				
}
.content H1
{	font-weight: bold;
	font-size: 16pt;
	color: #333366;
}

.content H2
{	font-weight: bold;
	font-size: 14pt;
	color: #333366;
}

.content H3
{	color: #333366;
	font-size: 12pt;
	font-weight: bold;
}
	


.form
{	font-family : Verdana, arial;
	font-size : 10pt; 
	color : black;
	background-color : #f7efde;
}
.tableOfContent
{	font-family : Verdana, arial;
	font-size : 10pt; 
	color : white;
	background-color : #333366;			
}
.tableOfContent A
{	color : white;
}

.tableOfContent A:link
{	text-decoration : none;	
}

.tableOfContent A:visited
{	text-decoration : none;	
}

.tableOfContent A:hover
{	text-decoration : underline;			
}		
